print("register fruit type: sugarbeet");

local sugarBeethudFile = Utils.getFilename("mods/Map_Fruits/sugarbeetHud.png", getUserProfileAppPath());
FruitUtil.registerFruitType("sugarbeet", true, true, true, 4, 0.12, 2, 0.05, 0.5, sugarBeethudFile);






